| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes | List of all members
Tp::AliasPair Struct Reference
Types and constants » Structure types

`#include <TelepathyQt/Types>`

## Public Attributes

uint | handle
QString | alias

## Detailed Description

Structure type generated from the specification.

A pair (contact handle, alias) as seen in the AliasesChanged signal.

## Member Data Documentation

## § handle

uint Tp::AliasPair::handle

## § alias

QString Tp::AliasPair::alias